{% extends 'base.html' %}

{% block content %}
    <div class="container py-3">
        <div class="d-flex justify-content-center">
            <h1>Hasil Tes Pasien</h1>
        </div>
        <table class="table mt-3">
            <thead class="bg-1">
            <tr>
                <th scope="col">No</th>
                <th scope="col">NIK Pasien</th>
                <th scope="col">Tanggal Tes</th>
                <th scope="col">Jenis Tes</th>
                <th scope="col">Status</th>
                <th scope="col">Nilai CT</th>
            </tr>
            </thead>
            <tbody>
                {% for attrs in transHasilData %}
                    <tr class="bg-4">
                        <th scope="row" class="{{attrs.0}}">{{attrs.0}}</th>
                        <td class="{{attrs.0}}">{{attrs.1}}</td>
                        <td class="{{attrs.0}}">{{attrs.2}}</td>
                        <td class="{{attrs.0}}">{{attrs.3}}</td>
                        <td class="{{attrs.0}}">{{attrs.4}}</td>
                        <td class="{{attrs.0}}">{{attrs.5}}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock content %}

